# Copyright (C) 2024 WP Overnight
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: PDF Invoices & Packing Slips for WooCommerce - Premium Templates 2.21.10\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-pdf-ips-templates\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-10-14T11:41:42+02:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: wpo_wcpdf_templates\n"

#. Plugin Name of the plugin
#: woocommerce-pdf-ips-templates.php:409
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates"
msgstr ""

#. Plugin URI of the plugin
msgid "https://wpovernight.com/downloads/woocommerce-pdf-invoices-packing-slips-premium-templates/"
msgstr ""

#. Description of the plugin
msgid "Premium templates for the PDF Invoices & Packing Slips for WooCommerce extension"
msgstr ""

#. Author of the plugin
msgid "WP Overnight"
msgstr ""

#. Author URI of the plugin
msgid "https://wpovernight.com/"
msgstr ""

#. translators: php version
#: includes/class-wcpdf-templates-dependencies.php:135
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires PHP %s or higher."
msgstr ""

#: includes/class-wcpdf-templates-dependencies.php:138
msgid "How to update your PHP version"
msgstr ""

#. translators: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:174
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires %1$sWooCommerce%2$s to be installed & activated!"
msgstr ""

#. translators: 1: WooCommerce version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:190
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of WooCommerce to be installed. %2$sGet the latest version here%3$s!"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:209
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce - %2$sget it here%3$s!"
msgstr ""

#. translators: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:228
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires the free base plugin to be activated! %1$sActivate it here!%2$s"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/class-wcpdf-templates-dependencies.php:246
msgid "PDF Invoices & Packing Slips for WooCommerce - Premium Templates requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce. %2$sUpgrade to the latest version here%3$s!"
msgstr ""

#: includes/class-wcpdf-templates-main.php:483
#: includes/class-wcpdf-templates-settings.php:651
#: includes/class-wcpdf-templates-settings.php:924
msgid "Total weight"
msgstr ""

#: includes/class-wcpdf-templates-main.php:491
#: includes/class-wcpdf-templates-settings.php:938
msgid "Total quantity"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1652
msgid "Paid"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1652
msgid "Unpaid"
msgstr ""

#: includes/class-wcpdf-templates-main.php:1867
msgid "Pay now!"
msgstr ""

#: includes/class-wcpdf-templates-main.php:2984
msgid "Required when using the {{spelled_out_total}} placeholder"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:88
msgid "The <strong>Simple</strong> template has limited compatibilty with the Customizer. You will need to switch your template to a premium one, e.g. <strong>Simple Premium</strong>, if you want to take full advantage of the Customizer."
msgstr ""

#: includes/class-wcpdf-templates-settings.php:289
#: includes/class-wcpdf-templates-settings.php:1726
msgid "Customizer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:308
msgid "Drag & drop any of these fields to the documents below"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:346
msgid "Custom Styles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:352
msgid "Enter any custom styles here to modify/override the template styles"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:376
msgid "Sort items by"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:378
msgid "Default"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:379
msgid "Product name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:380
#: includes/class-wcpdf-templates-settings.php:406
msgid "SKU"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:381
msgid "Category"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:388
msgid "Parent and bundled items"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:389
msgid "Parent item only"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:390
msgid "Bundled items only"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:397
#: includes/class-wcpdf-templates-settings.php:1275
msgid "Position"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:401
#: includes/class-wcpdf-templates-settings.php:410
#: includes/class-wcpdf-templates-settings.php:420
#: includes/class-wcpdf-templates-settings.php:430
#: includes/class-wcpdf-templates-settings.php:461
#: includes/class-wcpdf-templates-settings.php:471
#: includes/class-wcpdf-templates-settings.php:489
#: includes/class-wcpdf-templates-settings.php:498
#: includes/class-wcpdf-templates-settings.php:533
#: includes/class-wcpdf-templates-settings.php:561
#: includes/class-wcpdf-templates-settings.php:590
#: includes/class-wcpdf-templates-settings.php:630
#: includes/class-wcpdf-templates-settings.php:644
#: includes/class-wcpdf-templates-settings.php:665
#: includes/class-wcpdf-templates-settings.php:679
#: includes/class-wcpdf-templates-settings.php:692
#: includes/class-wcpdf-templates-settings.php:701
#: includes/class-wcpdf-templates-settings.php:722
#: includes/class-wcpdf-templates-settings.php:732
#: includes/class-wcpdf-templates-settings.php:741
#: includes/class-wcpdf-templates-settings.php:755
#: includes/class-wcpdf-templates-settings.php:773
#: includes/class-wcpdf-templates-settings.php:801
#: includes/class-wcpdf-templates-settings.php:830
#: includes/class-wcpdf-templates-settings.php:867
#: includes/class-wcpdf-templates-settings.php:897
#: includes/class-wcpdf-templates-settings.php:911
#: includes/class-wcpdf-templates-settings.php:928
#: includes/class-wcpdf-templates-settings.php:942
#: includes/class-wcpdf-templates-settings.php:961
msgid "Label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:411
#: includes/class-wcpdf-templates-settings.php:421
#: includes/class-wcpdf-templates-settings.php:431
#: includes/class-wcpdf-templates-settings.php:462
#: includes/class-wcpdf-templates-settings.php:472
#: includes/class-wcpdf-templates-settings.php:499
#: includes/class-wcpdf-templates-settings.php:534
#: includes/class-wcpdf-templates-settings.php:562
#: includes/class-wcpdf-templates-settings.php:591
#: includes/class-wcpdf-templates-settings.php:631
#: includes/class-wcpdf-templates-settings.php:645
#: includes/class-wcpdf-templates-settings.php:666
#: includes/class-wcpdf-templates-settings.php:702
#: includes/class-wcpdf-templates-settings.php:723
#: includes/class-wcpdf-templates-settings.php:774
#: includes/class-wcpdf-templates-settings.php:802
#: includes/class-wcpdf-templates-settings.php:831
#: includes/class-wcpdf-templates-settings.php:868
#: includes/class-wcpdf-templates-settings.php:898
#: includes/class-wcpdf-templates-settings.php:912
#: includes/class-wcpdf-templates-settings.php:929
#: includes/class-wcpdf-templates-settings.php:943
msgid "Use default"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:416
msgid "Thumbnail"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:426
msgid "Product"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:435
msgid "Show SKU"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:439
msgid "Show weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:443
msgid "Show meta data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:447
msgid "Show third party plugin data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:452
#: includes/class-wcpdf-templates-settings.php:737
#: includes/class-wcpdf-templates-settings.php:746
#: includes/class-wcpdf-templates-settings.php:957
#: includes/class-wcpdf-templates-settings.php:966
#: includes/class-wcpdf-templates-settings.php:1260
#: includes/class-wcpdf-templates-settings.php:1338
msgid "Text"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:457
msgid "Quantity"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:467
msgid "Variation / item meta"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:476
msgid "Fallback to product variation data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:481
msgid "Item meta (single)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:485
msgid "Meta key / name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:494
msgid "Price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:504
#: includes/class-wcpdf-templates-settings.php:539
#: includes/class-wcpdf-templates-settings.php:567
#: includes/class-wcpdf-templates-settings.php:596
msgid "Single price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:505
#: includes/class-wcpdf-templates-settings.php:540
#: includes/class-wcpdf-templates-settings.php:568
#: includes/class-wcpdf-templates-settings.php:597
msgid "Total price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:511
#: includes/class-wcpdf-templates-settings.php:546
#: includes/class-wcpdf-templates-settings.php:575
#: includes/class-wcpdf-templates-settings.php:779
#: includes/class-wcpdf-templates-settings.php:807
#: includes/class-wcpdf-templates-settings.php:844
#: includes/class-wcpdf-templates-settings.php:856
#: includes/class-wcpdf-templates-settings.php:917
msgid "Including tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:512
#: includes/class-wcpdf-templates-settings.php:547
#: includes/class-wcpdf-templates-settings.php:576
#: includes/class-wcpdf-templates-settings.php:780
#: includes/class-wcpdf-templates-settings.php:808
#: includes/class-wcpdf-templates-settings.php:845
#: includes/class-wcpdf-templates-settings.php:857
#: includes/class-wcpdf-templates-settings.php:918
msgid "Excluding tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:518
#: includes/class-wcpdf-templates-settings.php:603
#: includes/class-wcpdf-templates-settings.php:786
msgid "Before discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:519
#: includes/class-wcpdf-templates-settings.php:604
#: includes/class-wcpdf-templates-settings.php:787
msgid "After discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:524
#: includes/class-wcpdf-templates-settings.php:581
#: includes/class-wcpdf-templates-settings.php:613
msgid "Show column only for discounted orders"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:529
msgid "Regular price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:552
msgid "Only show for items that sold for a sale price"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:557
#: includes/class-wcpdf-templates-settings.php:797
msgid "Discount"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:569
msgid "Percent"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:586
#: includes/class-wcpdf-templates-settings.php:863
msgid "VAT"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:609
msgid "Split"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:609
msgid "Split 2 or more taxes in separated columns."
msgstr ""

#. translators: (—)
#: includes/class-wcpdf-templates-settings.php:619
msgid "Use a dash %s for zero taxes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:626
msgid "Tax rate"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:635
msgid "Show tax rate name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:640
msgid "Weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:650
msgid "Single weight"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:656
#: includes/class-wcpdf-templates-settings.php:933
msgid "Append weight unit"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:661
msgid "Product dimensions"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:671
msgid "Attribute"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:675
msgid "Attribute name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:684
msgid "Custom field (Product)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:688
msgid "Field name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:697
msgid "Product description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:707
msgid "Short description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:708
msgid "Long description"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:713
msgid "Use variation description when available"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:718
msgid "Product categories"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:728
msgid "Checkbox"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:751
#: includes/class-wcpdf-templates-settings.php:948
msgid "Custom function"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:759
#: includes/class-wcpdf-templates-settings.php:952
msgid "Function name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:769
msgid "Subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:792
msgid "Show only for discounted orders"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:813
msgid "Add discount percentage to label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:817
msgid "Add coupon codes to label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:821
msgid "Print each coupon discount separately"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:826
msgid "Shipping"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:835
msgid "Hide when free"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:839
msgctxt "shipping method"
msgid "Show method instead of cost"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:851
msgid "Fees"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:872
#: includes/class-wcpdf-templates-settings.php:902
msgid "Include %"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:876
msgid "Include tax base/subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:880
msgid "Single total"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:885
msgid "Combined tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:886
msgid "Shipping tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:887
msgid "Product tax"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:893
msgid "VAT base/subtotal"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:907
msgid "Grand total"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1001
msgid "Item Columns"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1002
msgid "Total Rows"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1006
msgid "Load defaults (all documents!)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1014
#: includes/class-wcpdf-templates-settings.php:1092
msgid "Need help?"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1014
msgid "Using the Customizer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1037
msgid "Display product bundle"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1073
msgid "Add a column"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1078
msgid "Add a row"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1092
msgid "Custom blocks"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1092
msgid "Using Custom Blocks"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1107
msgid "Add a block"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1256
msgid "Type"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1261
msgid "Custom Field"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1262
msgid "User Meta"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1279
msgid "Before document"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1280
msgid "Before the shop logo"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1281
msgid "After the shop logo"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1282
msgid "Before the shop name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1283
msgid "After the shop name"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1284
msgid "Before the shop address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1285
msgid "After the shop address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1286
msgid "Before the document label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1287
msgid "After the document label"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1288
msgid "Before the billing address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1289
msgid "After the billing address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1290
msgid "Before the shipping address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1291
msgid "After the shipping address"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1292
msgid "Before the order data (invoice number, order date, etc.)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1293
msgid "After the order data"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1294
msgid "Before the customer notes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1295
msgid "After the customer notes"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1296
msgid "Before the order details table with all items"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1297
msgid "After the order details table"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1298
msgid "Before the footer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1299
msgid "After the footer"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1300
msgid "After document"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1312
msgid "Label / header"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1324
msgid "Field name / meta key"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1325
msgid "Only blocks of type “Text” support the use of {{placeholders}}"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1354
msgid "advanced"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1362
msgid "Select additional requirements for displaying this custom block"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1373
msgid "Order status"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1381
msgid "Select one or more statuses"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1393
msgid "Payment method"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1406
msgid "Select one or more payment methods"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1420
msgid "Billing country"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1428
#: includes/class-wcpdf-templates-settings.php:1448
msgid "Select one or more countries"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1440
msgid "Shipping country"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1461
msgid "Shipping method"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1469
msgid "Select one or more shipping methods"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1486
msgid "VAT reverse charge"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1500
msgid "Don't show if empty"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1512
msgid "Raw HTML mode (don't convert line breaks)"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1536
msgid "Footer height"
msgstr ""

#: includes/class-wcpdf-templates-settings.php:1543
msgid "Enter the total height of the footer in mm, cm or in and use a dot for decimals.<br/>For example: 1.25in or 82mm"
msgstr ""

#. translators: 1. template name, 2. placeholder
#: includes/class-wcpdf-templates-settings.php:1571
msgid "Not used for <i>%1$s</i> template by default. You can use the <code>{{wpo_wcpdf_%2$s}}</code> placeholder within the customizer to display the content from this field."
msgstr ""

#. translators: template name
#: includes/class-wcpdf-templates-settings.php:1580
msgid "This shows in the <i>%s (Premium)</i> template header"
msgstr ""

#: includes/wcpdf-templates-functions.php:205
msgid "legacy"
msgstr ""

#: includes/wcpdf-templates-functions.php:281
msgid "Pickup Locations"
msgstr ""

#: includes/wcpdf-templates-functions.php:370
msgid "Other locations"
msgstr ""

#: templates/Modern/template-functions.php:114
msgid "Theme color"
msgstr ""

#. translators: 1. plugin name, 2. click here
#: woocommerce-pdf-ips-templates.php:408
msgid "Your license of %1$s has not been activated on this site, %2$s to enter your license key."
msgstr ""

#: woocommerce-pdf-ips-templates.php:410
msgid "click here"
msgstr ""
